/*This file describes the styling of the homepage where it differs from the other pages*/
/*This is file created by Robin Clarysse, member of the ITWG of EUROAVIA*/
.boxgrid{  
        width: 22%;
		/*min-width: 240px;*/
        height: 100%;
        /*margin:5px;*/  
        /*float:left;*/
		display:inline-block;
		/*margin-left: auto;
		margin-right: auto;*/
        background:#FFFFFF; /*background of the image: white*/
        border: solid 1px #8399AF;
        overflow: hidden;  
        position: relative;  
    } 
    
    .boxgrid img{  
        position: absolute;  
        top: 10%;  
        left: 0;  
        border: 0; 
        max-width: 100%;
        max-height: 100%;
    } 
    
    .boxgrid p, .boxgrid a:link, .boxgrid a:visited, .boxgrid h2{
    	color: white;
    	text-decoration: none;
    }
    
    .boxcaption{  
		text-align: left;
        position: absolute;  
        /*background: #000;*/
        background-color: rgb(0, 95, 168); /*#FF6600;*/		
        height: 100px;  
        width: 100%;  
        opacity: .85;  
        /* For IE 5-7 */  
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);  
        /* For IE 8 */  
        -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";  
        }  
        
    .captionfull .boxcaption {  
        top: 260;  
        left: 0;  
    }  
    .caption .boxcaption {  
       top: 140px; /*original was without the 'px'*/
       left: 0px;
    }
    
.boxcaption img{ /*styling the arrow in the circle*/
	width: 20px;
	height: 20px;
	position: relative;
	margin-right: 1mm;
	float: right;
	/*cursor: pointer; override the general default in boxgrid so the arrow also looks like a link, which he actually is*/
}

.roundedbox{
	border: solid 1px #C0C0C0;
	border-radius: 23px;
	margin: 15px;
	padding: 3px;
}

.roundedbox img{

}

.centerhomemap img {
	max-width: 100%;
	border: none;
}
/*here @media isn't recognized by IE8 css3 mediaqueries*/
@media (min-width: 690px){/*As long as the width is bigger then 650px, override styles above with the ones within the {}*/
#left_content_id{ /*priority over .left_content*/
		width: 80%;
		float: left;
	}
	
#center_content_id{
		visibility: hidden;
		width: 0px;
	}
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */